Subject: IPP> Re: MOD - RE: Base printer implementation requirements

From: Roger K Debry <[email-masked]>
Date: Tue, 6 May 1997 15:11:07 -0400

> CBM> I do not think that anybody is neglecting the intranet type scenarios.

The phrase "neglecting the intranet" may not be the best choice of words
here.  With all due respect, the IPP may be "neglecting to provide a
reasonably simple and efficient network printing protocol for the intranet."

RKD> My personal view is that the most important objective of IPP
RKD> must be printing in the enterprise. It is also my view that
RKD> that is where IPP is focused. Jay, if you believe that IPP
RKD> is neglecting to provide a reasonably simple and efficient
RKD solution for the enterprise than we are off the mark. Help
RKD> us get back on track.

I'm hoping the Model team can start working more closely with Netscape
(as briefly discussed during today's telecon), whereby we investigate the
approach of adding a new standard protocol to web browsers.  This approach
could end up making all parties happy in the end.

 ...jay